Welcome, Guest! Why not create a free forum account today and join in with the world's friendliest bunch of Kindle enthusiasts

Problem parsing package

Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
 
Offline Scott
17 Jan 2017, 06:45 AM | Post: #1

Junior Member
**

Posts: 2
Joined: Jan 2017

Thanked 0 times

Problem parsing package

Hi I am trying to add kodi to my kindle fire hd. I try to install and receive the above error. Does anyone know how to fix this .
Thanks
Scott
---
Offline jobo
18 Jan 2018, 02:17 PM | Post: #2

Junior Member
**

Posts: 5
Joined: Jan 2018

Thanked 1 times

RE: Problem parsing package

This post was last modified: 18 Jan 2018 02:28 PM by jobo.
(17 Jan 2017 06:45 AM)Scott Wrote: Wrote:  Hi I am trying to add kodi to my kindle fire hd. I try to install and receive the above error. Does anyone know how to fix this .
Thanks
Scott
ivevno idea how you have got that, that what I get when I'm trying to download a you tube vid doesn't want to be down loaded.

what process are you using. down loading kodi is straight forward, though pointless as its now more or less unusable.

in short, you need to find a Kodi apk file on one of the app mirror sites, side load it to the kindle and hit install, ignoring all warning s about it breaking your device. and that's it. what are you doing that is different?